/* Style sheet for Personal website
Layout INPE - Instituto Nacional de Pesquisas Espaciais INTRANET / STI
Modified by Gilberto Camara, April 2013

/*=========================================================================================================================================================*/
/* GENERAL */

body{
	margin:0;
	padding-left:150px;
	padding-right:150px;
	background: #008437; /* Old browsers */
	background: -moz-linear-gradient(top,  #008437 0%, #558e6d 45%, #7ea08c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008437), color-stop(45%,#558e6d), color-stop(100%,#7ea08c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #008437 0%,#558e6d 45%,#7ea08c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #008437 0%,#558e6d 45%,#7ea08c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #008437 0%,#558e6d 45%,#7ea08c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #008437 0%,#558e6d 45%,#7ea08c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008437', endColorstr='#7ea08c',GradientType=0 ); /* IE6-9 */

}

img{
	border:0px;
}

img.framed{
	border:1px solid #021a40;
	display: block;
	text-align: center;
	margin-left: auto;   
	margin-right: auto;
}

	.blocked{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
	
form{
	margin-top:20px;
	}
 
a:link{
	color:#247a46;
	text-decoration:none;
	}

a:active{
	color:ForestGreen;
	text-decoration:none;
	}

a:visited{
	color:#247a46;
	text-decoration:none;
	}

a:hover{
	color:#7da08b;
	text-decoration:none;
	font-weight:bold;
	}

table{
	font:11px; 
	font-family: 'Source Sans Pro', Geneva, "Franklin Gothic", Helvetica, Verdana, Arial, sans-serif;
	text-align:justify;
	}

h1{
	font-size:22px;
	font-family: 'Source Sans Pro', Geneva, "Franklin Gothic", Helvetica, Verdana, Arial, sans-serif;
	font-weight:bold;
	text-align:center;
	/*  border-bottom:1px double #000000; */
	padding-top: 5px;
	padding-bottom:5px;
	margin-right:10px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:15px;
	}
h2{
	font-size:20px;
	font-family: 'Source Sans Pro', Verdana, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	color:DarkGreen;
	font-variant:small-caps;
	border-bottom:1px double #000000;
	padding-top: 5px;
	padding-bottom:2px;
	margin-right:10px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	}

h3{
	font-size:16px;
	font-family: 'Source Sans Pro', Verdana, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	color:DarkGreen;
	margin-top:20px;
	margin-bottom:10px;
	}
	
h4{
	font-size:15px;
	font-family: 'Source Sans Pro', Verdana, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	color:DarkGreen;
	margin-top:5px;
	margin-bottom:5px;
	}

h5{
	font-size:16px;
	font-family: 'Source Sans Pro', Verdana, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	color:DarkGreen;
	font-variant:small-caps;
	border-bottom:1px double #000000;
	padding-top: 5px;
	padding-bottom:2px;
	margin-right:10px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	}

	.destaques {
		background-color: #f3f0eb;
	}

	.bege_claro{
		background-color: #F3F0EB;	
	}

	.bege_bem_claro{
		background-color:#fcf9f4;
	}

	.cinza_menor{
		font-size:10px;
		color:#666666;
	}

	.azul_negrito{
		color:#007dbe; 
		font-weight:bold;
	}
	.verde_floresta{
		color:ForestGreen; 
		font-weight:bold;
	}

	.verde_escuro{
		color:DarkGreen; 
	}

	.verde_medio {
		background-color:#458C63;
	}

	.verde_medio_claro_back{
		background-color:#5E9273;
	}

	.verde_bem_claro{
		background-color:#99bfa7;
	}
	

		.left{
		text-align:left;
	}

	.linha_preta{
		color:#FFFFFF;
		background-color:#003D8E;
	}
	.cinza_menor{
		font-size:10px;
		color:#666666;
	}

	.cinza_medio {
		color:#c8d7dc;
		background-color:#c8d7dc;
	}
	.cinza_claro {
		color:#E3EAED;
		background-color:#E3EAED;
	}
	.cinza_bem_claro{
		color:#F2F5F6;
		background-color:#F2F5F6;
	}

	.azul_escuro{
		color:#002966; 
	}
	.azul_negrito{
		color:#007dbe; 
		font-weight:bold;
	}
	.azul_medio{
		background-color: #7ABEFF;
		color:#7ABEFF; 
		font-weight:bold;
	}
	.azul_medio_claro{
		background-color:#A4D1FC;    /*---- #99ccfc; ---*/
		color:#A4D1FC;
		font-weight:bold;
	}

	.azul_claro{
		color:#B2D9FF;
		background-color: #B2D9FF;
	}
	.azul_bebe{
		color:#deedfc;
		background-color:#deedfc;
	}
	
	.earlier_news_date{
		valign:top;
		padding-top:3px;
		padding-left:10px;
		width:120px;
		font-size:15px;
    	line-height: 1.33;
    	font-family: 'Source Sans Pro', Verdana, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	}
	
	.earlier_news_entry{
		valign:top;
		padding-top:3px;
		padding-left:10px;
		width:360px;
		font-size:15px;
    	line-height: 1.33;
    	font-family: 'Source Sans Pro', Verdana, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	}

	.agenda_item_time{
		valign:top;
		padding-top:3px;
		padding-bottom:3px;
		padding-left:10px;
		width:100px;
	}
	
	.agenda_item_entry{
		valign:top;
		padding-top:3px;
		padding-bottom:3px;
		padding-left:10px;
		width:360px;
	}
		.centred {
		text-align: center;
	}
/*===================================================================================================================================================================*/
/* EXTERNAL DIVISION */

#main_container{
		width: 990px;
		margin:0 auto;
		/* min-height:1230px; */
		/* border:1px solid black; */
		/*	margin-left:-500px; */
}

/*===================================================================================================================================================================*/
/* TEXT */

#text{
	text-align:justify;
	font-size:16px;
    line-height: 1.33;
    font-family: 'Source Sans Pro', Geneva, "Franklin Gothic", Helvetica, Verdana, Arial, sans-serif;
    color:#000000;
    font-weight:normal;
	}

#text p, p {
    margin: 1em 0;
    font-size:16px;
    line-height: 1.33;
    font-family: 'Source Sans Pro', Geneva, "Franklin Gothic", Helvetica, Verdana, Arial, sans-serif;
    color:#000000;
    font-weight:normal;
}
	.centred {
		text-align: center;
	}

#text a:link{
	color:#247a46;
	text-decoration:none;
}

#text a:active{
	color:#7da08b;
	text-decoration:none;
}

#text a:visited{
	color:#247a46;
	text-decoration:none;
}

#text a:hover{
	color:#7da08b;
	text-decoration:none;
	font-weight:bold;
}
#menu_text {
    font-size:15px;
    line-height: 1.0;
    font-family: 'Source Sans Pro', Geneva, "Franklin Gothic", Helvetica, Verdana, Arial, sans-serif;
	border-top-color:#FFFFFF;
	border-top-width: 1px;
	border-top-style:solid;
}

#partner_text {
    font-size:14px;
    line-height: 1.2;
    font-family: 'Source Sans Pro', Geneva, "Franklin Gothic", Helvetica, Verdana, Arial, sans-serif;
    text-align:center;
}

/*===================================================================================================================================================================*/
/* TOP */

#top_page{
	width:990px; /*1024x780*/
	height:130px;
	}

#top_bar {
	width: 990px; /*1024x780*/
	height:15px;
	line-height:10px;
	border-bottom:3px;
	border-bottom-style:solid;
	border: 0px;
	background-color:#99bfa7;
	}

#top_detail {
	width: 990px; /*1024x780*/
	height:10px;
	line-height:26px;
	border-bottom:3px;
	border-bottom-style:solid;
	border: 0px;
	}

/*===================================================================================================================================================================*/	
	
/* CONTAINER */
#content_wrapper {
	float: left;
	width: 100%;
	/*overflow:hidden;*/
}

#content_column {
	margin: 0 200px 0 200px;
	/* padding-bottom:10000px;
	margin-bottom:-10000px; */
}
/*===================================================================================================================================================================*/
/* CENTRE */

#divmiddle{
	margin: 0 200px 0 200px;
	min-height:1000px;
	}

#margins_middle{
	padding-right:40px;
	padding-left:40px;
	padding-top:30px;
	padding-bottom:25px;
	}

/*===================================================================================================================================================================*/
/* LEFT MENU */

#divleft{
	float:left; 
	width:200px;
	padding-top: 0px;
	margin-left:-990px;
	}
	

/*"""""""" MENU CONTAINER """"""""*/	
#menu_entry{
	float:left;
	width:200px;
	margin-bottom:30px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family: 'Source Sans Pro', Geneva, "Franklin Gothic", Helvetica, Verdana, Arial, sans-serif;
	color:#000000;
    font-weight:normal;
	}

#menu_entry li {
	float:none;
	}
		
#menu_entry li:hover>ul{
	top:0px;left:100%;
	}

#menu_entry span {
	position:absolute;
	top:3px;
	right:5px;
	font-weight:bold;
	float:right;
	}

/*"""""""" MENU Items""""""""*/	
#menu_entry a{	
	width:190px;
	display:block;
	padding:5px;
	text-decoration:none;
	border-top-style:solid;
	border-top-width:1px;
	height: auto;	
	}
	
/*"""""" MENU Hover State""""""""*/	
#menu_entry a:hover {	
	background:#99bfa7;
	color:#000000;
	}


/*"""""""" MENU  Active State""""""""*/	
#menu_entry .qmactive, #menu_entry .qmactive:hover{	
	float:left;
	margin-bottom:30px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	}


/*"""""""" MENU Container""""""""*/

#menu_entry div, #menu_entry ul, #menu_entry ul li {	
	text-align:left;
	width:190px;
	list-style:none;
	margin:0px;
	padding:0px;
	}

/*"""""""" SUB MENU Items""""""""*/

#menu_entry div a, #menu_entry ul a{	
	width:190px;
	display:block;
	padding:5px;
	text-decoration:none;
	border-top-style:solid;
	border-top-width:1px;
	}
	
/*---- CLASS QMMC ---*/

	.qmmc .qmdivider{
		display:block;
		font-size:1px;
		border-style:solid;
		position:relative;
		z-index:1;
		}

	.qmmc .qmdividery{
		float:left;
		}
	
	.qmmc .qmtitle{
		display:block;
		cursor:default;
		white-space:nowrap;
		position:relative;
		z-index:1;
		}

	.qmclear{
		font-size:1px;
		clear:left;
		line-height:0px;
		display:block;
		float:none !important;
		}

	.qmmc {
		position:relative;
		z-index:10;
		}
		
	.qmmc a, .qmmc li {
		float:left;
		display:block;
		white-space:nowrap;
		position:relative;
		z-index:1;
		}

	.qmmc div a, .qmmc ul a, .qmmc ul li {
		float:none;
		}
		
	.qmsh div a {
		float:left;
		}

	.qmmc div{
		visibility:hidden;
		position:absolute;
		}
		
	.qmmc li {
		z-index:auto;
		}
		
	.qmmc ul {
		left:-10000px;
		position:absolute;
		z-index:10;
		}
		
	.qmmc, .qmmc ul {
		list-style:none;
		padding:0px;
		margin:0px;
		}
		
	.qmmc li a {
		float:none
		}
		
	.qmmc li:hover>ul{
		left:auto;
		}


	.menuheader{
		height:19px;
		border-top-width: 1px;
		border-top-style:solid;
		text-align:left; 
		font-weight:bold;
		font-variant:small-caps;
		padding-top:3px; 
		padding-right:5px;
		padding-left:5px;
		padding-bottom:3px;
		display:block; 
		}

/*===================================================================================================================================================================*/
/* CENTRE AND RIGHT PART */

#div2cols{
		height: auto;
		width: 790px;
}
		



/*===================================================================================================================================================================*/
/* RIGHT SIDE */

#divright{
	float:left;
	width:200px;
	margin-left:-200px;
	text-align:center;
	font-size:15px;
    font-family: 'Source Sans Pro', Geneva, "Franklin Gothic", Helvetica, Verdana, Arial, sans-serif;
}

#green_line{
		color:#000000;
		height:19px;
		border-top-color:#FFFFFF;
		border-top-width: 1px;
		border-top-style:solid;
		text-align:center; 
		font-weight:bold;
		font-variant:small-caps;
		padding-top:3px; 
		padding-right:5px;
		padding-left:5px;
		padding-bottom:3px;
		display:block; 
	}
	.text_wrap{
		float: right;
		margin: 10px;
	}
	
	.image_center{
		display: block; 
		margin-left: auto; 
		margin-right: auto;
		margin-top:15px;
		margin-bottom:15px;
	}

	.destaques {
		text-align:justify;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:20px;
		font-family: 'Source Sans Pro', Geneva, "Franklin Gothic", Helvetica, Verdana, Arial, sans-serif;
	}

	.linha_preta{
		text-align:center; 
		font-weight:bold;
		font-variant:small-caps;
		border:0px solid;
	}
	
/*===================================================================================================================================================================*/
/* RODAPE */

#divfooter{
	clear:left;
	padding:4px 0;
	width:100%; 
	height:25px;
	background-color:#99bfa7;
}

#copyright{
	font-weight:bold;
	color:#000000;
	font-size:13px;
	padding-top:4px;
	text-align:center;
    font-family: 'Source Sans Pro', Geneva, "Franklin Gothic", Helvetica, Verdana, Arial, sans-serif;
}

/*** IE6 Fix ***/
* html #left {
  left: 200px;           /* RC width */
}

/*----
 COLOR SCHEME 
---- */

#g_description p {
	color: #8C3800;
}
#separator {
    background: #8C3800;
}
body {
    text-decoration: none;
}
/* EXTERNAL DIVISION */

#top_detail {
	background:#FFFFFF;
}

#container {
    border-color: #002966;
}

table {
    border-color: #8C3800;
}

hr {
    color: #8C3800;
    background: #8C3800;
    border-color: #8C3800;
} 

#header {
    color: #8C3800;
    border-top-color: #B2D9FF;
} 

#copyright{
	color:#002966;
}


	.blue_line{
		color:#ffffff;
		height:19px;
		background-color:#002966;
		border-top-color:#FFFFFF;
		border-top-width: 1px;
		border-top-style:solid;
		text-align:center; 
		font-weight:bold;
		font-variant:small-caps;
		padding-top:3px; 
		padding-right:5px;
		padding-left:5px;
		padding-bottom:3px;
		display:block; 
	}
